Announcement

Collapse
No announcement yet.

Important: Please read if you are running Apache on a port numbered lower than 1024

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Important: Please read if you are running Apache on a port numbered lower than 1024

    Linux/Unix Only:

    UberSVN's Updater doesn't have root privileges. As a result, it's unable to perform a necessary restart of Apache at the end of the update process.

    If you are running Apache on port 1023 or less, you must run an extra script after running the update:

    opt/ubersvn/bin/fixup.sh

    Note: this fixup script isn't included with Windows or Mac OSX installations as the problem doesn't occur on those platforms.
    Last edited by lucasdigital; 11-15-2011, 11:46 AM. Reason: Clarified this is Linux/Unix specific problem.
Working...
X